<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceCatch.html">Catch</a></li><li class="navelem"><a class="el" href="namespaceCatch_1_1Matchers.html">Matchers</a></li><li class="navelem"><a class="el" href="namespaceCatch_1_1Matchers_1_1StdString.html">StdString</a></li><li class="navelem"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">CasedString</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Catch::Matchers::StdString::CasedString Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#a77639b1165c01f424ee0e96f53335010">adjustString</a>(std::string const &amp;str) const</td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#a77639b1165c01f424ee0e96f53335010">adjustString</a>(std::string const &amp;str) const</td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#aa88bbc5acd2bff22351d8d4b1816b561">CasedString</a>(std::string const &amp;str, CaseSensitive::Choice caseSensitivity)</td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#aa88bbc5acd2bff22351d8d4b1816b561">CasedString</a>(std::string const &amp;str, CaseSensitive::Choice caseSensitivity)</td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#a9759155344d696b2476d764a1d95fcc9">caseSensitivitySuffix</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#a9759155344d696b2476d764a1d95fcc9">caseSensitivitySuffix</a>() const</td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#ae1c2864c986941536a6e94cca0528f92">m_caseSensitivity</a></td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#ad05dbc99aba3c3c386d6b856b213f911">m_str</a></td><td class="entry"><a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html">Catch::Matchers::StdString::CasedString</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
